
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size:12px;
	background:url(images/bg.jpg) repeat-x  #e9e9e9; 

	

	
}
a { color:#075bc3; text-decoration:none }
a:hover { color: #0a1f3a ; text-decoration:underline}

.shoucang  { color:#247ba9; line-height:22px; background:url(images/index_03.gif) no-repeat; text-indent:17px; padding-bottom:48px;}
.shoucang a{color:#247ba9  }

.daohang { color:#FFFFFF; background:url(images/index_05.gif); text-align:center; }
.daohang a{ color:#FFFFFF;  }
.daohang a:hover{ color:#ff0000; }

.pro { background:url(images/index_30.gif) no-repeat; line-height:30px; height:30px; text-indent:58px; color:#075bc3;}
.pro a{ color:#075bc3;}

.proerji { text-indent:32px; color:#666666; line-height:30px; border-bottom:1px dashed #CCCCCC; text-align: left;}
.proerji a{ color:#666666;}

.progun a img{ border:2px #CCCCCC  solid;; }
.progun a:hover img{ border:2px #88a9d0  solid;; }
.progun { text-align:center; color:#075bc3; line-height:33px; height:33px; }
.progun  a{  color:#075bc3;}

.bottom { text-align:center; color:#6e6e6e; line-height:18px; height:80px; background:#d5d8df;    } 
.bottom a{color:#6e6e6e;}
.abouta{ height:155px; }
.abouta img{ padding:3px; border:1px solid #CCCCCC;  }
.about{ line-height:22px; color:#333333; padding:20px 15px;  }

.weizhi{ color:#373e58; background: url(images/index_59.gif) no-repeat; width:146px; padding-top:28px;}

.next { text-align:center;  color:#444444; height:30px; }
.next a{ color:#333333;}


